Index: general/graphlib/imlib/imlib.ent
===================================================================
--- general/graphlib/imlib/imlib.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ general/graphlib/imlib/imlib.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY imlib-buildsize "8.6 MB">
 <!ENTITY imlib-version "1.9.14">
-<!ENTITY imlib-download-http "">
-<!ENTITY imlib-download-ftp "ftp://ftp.gnome.org/pub/GNOME/stable/sources/imlib/imlib-1.9.14.tar.gz">
+<!ENTITY imlib-download-http "http://ftp.gnome.org/pub/GNOME/sources/imlib/1.9/imlib-1.9.14.tar.gz">
+<!ENTITY imlib-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/imlib/1.9/imlib-1.9.14.tar.gz">
 <!ENTITY imlib-size "736 KB">
Index: gnome/add/applets/gnome-applets.ent
===================================================================
--- gnome/add/applets/gnome-applets.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/add/applets/gnome-applets.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-applets-buildsize "19.4 MB">
 <!ENTITY gnome-applets-version "2.0.3">
-<!ENTITY gnome-applets-download-http "http://ftp.gnome.org/pub/GNOME/2.0.2/sources/gnome-applets/gnome-applets-2.0.3.tar.gz">
-<!ENTITY gnome-applets-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.2/sources/gnome-applets/gnome-applets-2.0.3.tar.gz">
+<!ENTITY gnome-applets-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.0/gnome-applets-2.0.3.tar.gz">
+<!ENTITY gnome-applets-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-applets/2.0/gnome-applets-2.0.3.tar.gz">
 <!ENTITY gnome-applets-size "2.7 MB">
Index: gnome/add/bug-buddy/bug-buddy.ent
===================================================================
--- gnome/add/bug-buddy/bug-buddy.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/add/bug-buddy/bug-buddy.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY bug-buddy-buildsize "3.9 MB">
 <!ENTITY bug-buddy-version "2.2.0">
-<!ENTITY bug-buddy-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/bug-buddy/bug-buddy-2.2.0.tar.gz">
-<!ENTITY bug-buddy-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/bug-buddy/bug-buddy-2.2.0.tar.gz">
+<!ENTITY bug-buddy-download-http "http://ftp.gnome.org/pub/GNOME/sources/bug-buddy/2.2/bug-buddy-2.2.0.tar.gz">
+<!ENTITY bug-buddy-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/bug-buddy/2.2/bug-buddy-2.2.0.tar.gz">
 <!ENTITY bug-buddy-size "524 KB">
Index: gnome/add/eog/eog.ent
===================================================================
--- gnome/add/eog/eog.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/add/eog/eog.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY eog-buildsize "3.9 MB">
 <!ENTITY eog-version "1.0.3">
-<!ENTITY eog-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/eog/eog-1.0.3.tar.gz">
-<!ENTITY eog-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/eog/eog-1.0.3.tar.gz">
+<!ENTITY eog-download-http "http://ftp.gnome.org/pub/GNOME/sources/eog/1.0/eog-1.0.3.tar.gz">
+<!ENTITY eog-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eog/1.0/eog-1.0.3.tar.gz">
 <!ENTITY eog-size "432 KB">
Index: gnome/add/games/gnome-games.ent
===================================================================
--- gnome/add/games/gnome-games.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/add/games/gnome-games.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-games-buildsize "30.3 MB">
 <!ENTITY gnome-games-version "2.0.4">
-<!ENTITY gnome-games-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-games/gnome-games-2.0.4.tar.gz">
-<!ENTITY gnome-games-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-games/gnome-games-2.0.4.tar.gz">
+<!ENTITY gnome-games-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.0/gnome-games-2.0.4.tar.gz">
+<!ENTITY gnome-games-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-games/2.0/gnome-games-2.0.4.tar.gz">
 <!ENTITY gnome-games-size "9.8 MB">
Index: gnome/add/gedit/gedit.ent
===================================================================
--- gnome/add/gedit/gedit.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/add/gedit/gedit.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -5,7 +5,7 @@
 <!ENTITY gedit-desc SYSTEM "gedit-desc.xml">
 <!ENTITY gedit-config SYSTEM "gedit-config.xml">
-<!ENTITY gedit-buildsize "">
+<!ENTITY gedit-buildsize "11.6 MB">
 <!ENTITY gedit-version "2.0.4">
-<!ENTITY gedit-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gedit/gedit-2.0.4.tar.gz">
-<!ENTITY gedit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gedit/gedit-2.0.4.tar.gz">
-<!ENTITY gedit-size "">
+<!ENTITY gedit-download-http "http://ftp.gnome.org/pub/GNOME/sources/gedit/2.0/gedit-2.0.4.tar.gz">
+<!ENTITY gedit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gedit/2.0/gedit-2.0.4.tar.gz">
+<!ENTITY gedit-size "1.8 MB">
Index: gnome/add/media/gnome-media.ent
===================================================================
--- gnome/add/media/gnome-media.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/add/media/gnome-media.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-media-buildsize "10.1 MB">
 <!ENTITY gnome-media-version "2.0.2.5">
-<!ENTITY gnome-media-download-http "http://ftp.gnome.org/pub/GNOME/2.0.2/sources/gnome-media/gnome-media-2.0.2.5.tar.gz">
-<!ENTITY gnome-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.2/sources/gnome-media/gnome-media-2.0.2.5.tar.gz">
+<!ENTITY gnome-media-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.0/gnome-media-2.0.2.5.tar.gz">
+<!ENTITY gnome-media-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-media/2.0/gnome-media-2.0.2.5.tar.gz">
 <!ENTITY gnome-media-size "1.4 MB">
Index: gnome/add/monitor/gnome-system-monitor.ent
===================================================================
--- gnome/add/monitor/gnome-system-monitor.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/add/monitor/gnome-system-monitor.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-system-monitor-buildsize "2.8 MB">
 <!ENTITY gnome-system-monitor-version "2.0.2">
-<!ENTITY gnome-system-monitor-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-system-monitor/gnome-system-monitor-2.0.2.tar.gz">
-<!ENTITY gnome-system-monitor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-system-monitor/gnome-system-monitor-2.0.2.tar.gz">
+<!ENTITY gnome-system-monitor-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.0/gnome-system-monitor-2.0.2.tar.gz">
+<!ENTITY gnome-system-monitor-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-system-monitor/2.0/gnome-system-monitor-2.0.2.tar.gz">
 <!ENTITY gnome-system-monitor-size "420 KB">
Index: gnome/add/nautilus/nautilus.ent
===================================================================
--- gnome/add/nautilus/nautilus.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/add/nautilus/nautilus.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY nautilus-buildsize "43.4 MB">
 <!ENTITY nautilus-version "2.0.7">
-<!ENTITY nautilus-download-http "http://ftp.gnome.org/pub/GNOME/2.0.2/sources/nautilus/nautilus-2.0.7.tar.gz">
-<!ENTITY nautilus-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.2/sources/nautilus/nautilus-2.0.7.tar.gz">
+<!ENTITY nautilus-download-http "http://ftp.gnome.org/pub/GNOME/sources/nautilus/2.0/nautilus-2.0.7.tar.gz">
+<!ENTITY nautilus-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/nautilus/2.0/nautilus-2.0.7.tar.gz">
 <!ENTITY nautilus-size "6.7 MB">
Index: gnome/add/terminal/gnome-terminal.ent
===================================================================
--- gnome/add/terminal/gnome-terminal.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/add/terminal/gnome-terminal.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-terminal-buildsize "6.1 MB">
 <!ENTITY gnome-terminal-version "2.0.1">
-<!ENTITY gnome-terminal-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-terminal/gnome-terminal-2.0.1.tar.gz">
-<!ENTITY gnome-terminal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-terminal/gnome-terminal-2.0.1.tar.gz">
+<!ENTITY gnome-terminal-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.0/gnome-terminal-2.0.1.tar.gz">
+<!ENTITY gnome-terminal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.0/gnome-terminal-2.0.1.tar.gz">
 <!ENTITY gnome-terminal-size "892 KB">
Index: gnome/add/utils/gnome-utils.ent
===================================================================
--- gnome/add/utils/gnome-utils.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/add/utils/gnome-utils.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-utils-buildsize "13.6 MB">
 <!ENTITY gnome-utils-version "2.0.5">
-<!ENTITY gnome-utils-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-utils/gnome-utils-2.0.5.tar.gz">
-<!ENTITY gnome-utils-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-utils/gnome-utils-2.0.5.tar.gz">
+<!ENTITY gnome-utils-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.0/gnome-utils-2.0.5.tar.gz">
+<!ENTITY gnome-utils-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-utils/2.0/gnome-utils-2.0.5.tar.gz">
 <!ENTITY gnome-utils-size "2 MB">
Index: gnome/add/yelp/yelp.ent
===================================================================
--- gnome/add/yelp/yelp.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/add/yelp/yelp.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY yelp-buildsize "5.6 MB">
 <!ENTITY yelp-version "1.0.6">
-<!ENTITY yelp-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/yelp/yelp-1.0.6.tar.gz">
-<!ENTITY yelp-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/yelp/yelp-1.0.6.tar.gz">
+<!ENTITY yelp-download-http "http://ftp.gnome.org/pub/GNOME/sources/yelp/1.0/yelp-1.0.6.tar.gz">
+<!ENTITY yelp-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/yelp/1.0/yelp-1.0.6.tar.gz">
 <!ENTITY yelp-size "584 KB">
Index: gnome/core/control/control-center.ent
===================================================================
--- gnome/core/control/control-center.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/core/control/control-center.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY control-center-buildsize "14.2 MB">
 <!ENTITY control-center-version "2.0.1">
-<!ENTITY control-center-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/control-center/control-center-2.0.1.tar.gz">
-<!ENTITY control-center-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/control-center/control-center-2.0.1.tar.gz">
+<!ENTITY control-center-download-http "http://ftp.gnome.org/pub/GNOME/sources/control-center/2.0/control-center-2.0.1.tar.gz">
+<!ENTITY control-center-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/control-center/2.0/control-center-2.0.1.tar.gz">
 <!ENTITY control-center-size "1.8 MB">
Index: gnome/core/desktop/gnome-desktop.ent
===================================================================
--- gnome/core/desktop/gnome-desktop.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/core/desktop/gnome-desktop.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-desktop-buildsize "7.1 MB">
 <!ENTITY gnome-desktop-version "2.0.8">
-<!ENTITY gnome-desktop-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-desktop/gnome-desktop-2.0.8.tar.gz">
-<!ENTITY gnome-desktop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-desktop/gnome-desktop-2.0.8.tar.gz">
+<!ENTITY gnome-desktop-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.0/gnome-desktop-2.0.8.tar.gz">
+<!ENTITY gnome-desktop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-desktop/2.0/gnome-desktop-2.0.8.tar.gz">
 <!ENTITY gnome-desktop-size "1.3 MB">
Index: gnome/core/panel/gnome-panel.ent
===================================================================
--- gnome/core/panel/gnome-panel.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/core/panel/gnome-panel.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-panel-buildsize "16.5 MB">
 <!ENTITY gnome-panel-version "2.0.9">
-<!ENTITY gnome-panel-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-panel/gnome-panel-2.0.9.tar.gz">
-<!ENTITY gnome-panel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-panel/gnome-panel-2.0.9.tar.gz">
+<!ENTITY gnome-panel-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.0/gnome-panel-2.0.9.tar.gz">
+<!ENTITY gnome-panel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-panel/2.0/gnome-panel-2.0.9.tar.gz">
 <!ENTITY gnome-panel-size "2.5 MB">
Index: gnome/core/session/gnome-session.ent
===================================================================
--- gnome/core/session/gnome-session.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/core/session/gnome-session.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-session-buildsize "6.4 MB">
 <!ENTITY gnome-session-version "2.0.7">
-<!ENTITY gnome-session-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-session/gnome-session-2.0.7.tar.gz">
-<!ENTITY gnome-session-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-session/gnome-session-2.0.7.tar.gz">
+<!ENTITY gnome-session-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.0/gnome-session-2.0.7.tar.gz">
+<!ENTITY gnome-session-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-session/2.0/gnome-session-2.0.7.tar.gz">
 <!ENTITY gnome-session-size "1 MB">
Index: gnome/lib/bonobo/bonobo-activation.ent
===================================================================
--- gnome/lib/bonobo/bonobo-activation.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/bonobo/bonobo-activation.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY bonobo-activation-buildsize "5 MB">
 <!ENTITY bonobo-activation-version "1.0.3">
-<!ENTITY bonobo-activation-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/bonobo-activation/bonobo-activation-1.0.3.tar.gz">
-<!ENTITY bonobo-activation-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/bonobo-activation/bonobo-activation-1.0.3.tar.gz">
+<!ENTITY bonobo-activation-download-http "http://ftp.gnome.org/pub/GNOME/sources/bonobo-activation/1.0/bonobo-activation-1.0.3.tar.gz">
+<!ENTITY bonobo-activation-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/bonobo-activation/1.0/bonobo-activation-1.0.3.tar.gz">
 <!ENTITY bonobo-activation-size "560 KB">
Index: gnome/lib/eel/eel.ent
===================================================================
--- gnome/lib/eel/eel.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/eel/eel.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY eel-buildsize "9.1 MB">
 <!ENTITY eel-version "2.0.7">
-<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/2.0.2/sources/eel/eel-2.0.7.tar.gz">
-<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.2/sources/eel/eel-2.0.7.tar.gz">
+<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/sources/eel/2.0/eel-2.0.7.tar.gz">
+<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eel/2.0/eel-2.0.7.tar.gz">
 <!ENTITY eel-size "540 KB">
Index: gnome/lib/gail/gail.ent
===================================================================
--- gnome/lib/gail/gail.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gail/gail.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gail-buildsize "5 MB">
 <!ENTITY gail-version "0.17">
-<!ENTITY gail-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gail/gail-0.17.tar.gz">
-<!ENTITY gail-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gail/gail-0.17.tar.gz">
+<!ENTITY gail-download-http "http://ftp.gnome.org/pub/GNOME/sources/gail/0.17/gail-0.17.tar.gz">
+<!ENTITY gail-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gail/0.17/gail-0.17.tar.gz">
 <!ENTITY gail-size "412 KB">
Index: gnome/lib/gconf/gconf.ent
===================================================================
--- gnome/lib/gconf/gconf.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gconf/gconf.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY GConf-buildsize "10 MB">
 <!ENTITY GConf-version "1.2.1">
-<!ENTITY GConf-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/GConf/GConf-1.2.1.tar.gz">
-<!ENTITY GConf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/GConf/GConf-1.2.1.tar.gz">
+<!ENTITY GConf-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/1.2/GConf-1.2.1.tar.gz">
+<!ENTITY GConf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/1.2/GConf-1.2.1.tar.gz">
 <!ENTITY GConf-size "1.5 MB">
Index: gnome/lib/gconf/gconf1.ent
===================================================================
--- gnome/lib/gconf/gconf1.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gconf/gconf1.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY GConf1-buildsize "8.7 MB">
 <!ENTITY GConf1-version "1.0.9">
-<!ENTITY GConf1-download-http "http://ftp.gnome.org/pub/GNOME/stable/sources/GConf/GConf-1.0.9.tar.gz">
-<!ENTITY GConf1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/stable/sources/GConf/GConf-1.0.9.tar.gz">
+<!ENTITY GConf1-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/1.0/GConf-1.0.9.tar.gz">
+<!ENTITY GConf1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/1.0/GConf-1.0.9.tar.gz">
 <!ENTITY GConf1-size "1.2 MB">
Index: gnome/lib/gdk/gdk.ent
===================================================================
--- gnome/lib/gdk/gdk.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gdk/gdk.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -6,5 +6,5 @@
 <!ENTITY gdk-buildsize "5.2 MB">
 <!ENTITY gdk-version "0.19.0">
-<!ENTITY gdk-download-http "http://ftp.gnome.org/pub/GNOME/unstable/sources/gdk-pixbuf/gdk-pixbuf-0.19.0.tar.gz">
-<!ENTITY gdk-download-ftp "ftp://ftp.gnome.org/pub/GNOME/unstable/sources/gdk-pixbuf/gdk-pixbuf-0.19.0.tar.gz">
+<!ENTITY gdk-download-http "http://ftp.gnome.org/pub/GNOME/sources/gdk-pixbuf/0.19/gdk-pixbuf-0.19.0.tar.gz">
+<!ENTITY gdk-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gdk-pixbuf/0.19/gdk-pixbuf-0.19.0.tar.gz">
 <!ENTITY gdk-size "512 KB">
Index: gnome/lib/gnome-common/gnome-common.ent
===================================================================
--- gnome/lib/gnome-common/gnome-common.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gnome-common/gnome-common.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-common-buildsize "1.2 MB">
 <!ENTITY gnome-common-version "1.2.4">
-<!ENTITY gnome-common-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-common/gnome-common-1.2.4.tar.gz">
-<!ENTITY gnome-common-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-common/gnome-common-1.2.4.tar.gz">
+<!ENTITY gnome-common-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-common/1.2/gnome-common-1.2.4.tar.gz">
+<!ENTITY gnome-common-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-common/1.2/gnome-common-1.2.4.tar.gz">
 <!ENTITY gnome-common-size "216 KB">
Index: gnome/lib/gnome-mime-data/gnome-mime-data.ent
===================================================================
--- gnome/lib/gnome-mime-data/gnome-mime-data.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gnome-mime-data/gnome-mime-data.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-mime-data-buildsize "4.5 MB">
 <!ENTITY gnome-mime-data-version "2.0.1">
-<!ENTITY gnome-mime-data-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-mime-data/gnome-mime-data-2.0.1.tar.gz">
-<!ENTITY gnome-mime-data-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-mime-data/gnome-mime-data-2.0.1.tar.gz">
+<!ENTITY gnome-mime-data-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.0/gnome-mime-data-2.0.1.tar.gz">
+<!ENTITY gnome-mime-data-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-mime-data/2.0/gnome-mime-data-2.0.1.tar.gz">
 <!ENTITY gnome-mime-data-size "1.1 MB">
Index: gnome/lib/gnome-vfs/gnome-vfs.ent
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gnome-vfs/gnome-vfs.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-vfs-buildsize "13.3 MB">
 <!ENTITY gnome-vfs-version "2.0.4">
-<!ENTITY gnome-vfs-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-vfs/gnome-vfs-2.0.4.tar.gz">
-<!ENTITY gnome-vfs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gnome-vfs/gnome-vfs-2.0.4.tar.gz">
+<!ENTITY gnome-vfs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.0/gnome-vfs-2.0.4.tar.gz">
+<!ENTITY gnome-vfs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-vfs/2.0/gnome-vfs-2.0.4.tar.gz">
 <!ENTITY gnome-vfs-size "1.2 MB">
Index: gnome/lib/gnome-vfs/gnome-vfs1.ent
===================================================================
--- gnome/lib/gnome-vfs/gnome-vfs1.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gnome-vfs/gnome-vfs1.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-vfs1-buildsize "9.2 MB">
 <!ENTITY gnome-vfs1-version "1.0.5">
-<!ENTITY gnome-vfs1-download-http "http://ftp.gnome.org/pub/GNOME/stable/gnome-vfs/gnome-vfs-1.0.5.tar.gz">
-<!ENTITY gnome-vfs1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/stable/gnome-vfs/gnome-vfs-1.0.5.tar.gz">
+<!ENTITY gnome-vfs1-download-http "http://ftp.gnome.org/pub/GNOME/gnome-vfs/1.0/gnome-vfs-1.0.5.tar.gz">
+<!ENTITY gnome-vfs1-download-ftp "ftp://ftp.gnome.org/pub/GNOME/gnome-vfs/1.0/gnome-vfs-1.0.5.tar.gz">
 <!ENTITY gnome-vfs1-size "1 MB">
Index: gnome/lib/gnomelib/gnome-libs.ent
===================================================================
--- gnome/lib/gnomelib/gnome-libs.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gnomelib/gnome-libs.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gnome-libs-buildsize "33 MB">
 <!ENTITY gnome-libs-version "1.4.2">
-<!ENTITY gnome-libs-download-http "http://ftp.gnome.org/pub/GNOME/stable/sources/gnome-libs/gnome-libs-1.4.2.tar.gz">
-<!ENTITY gnome-libs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/stable/sources/gnome-libs/gnome-libs-1.4.2.tar.gz">
+<!ENTITY gnome-libs-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-libs/1.4/gnome-libs-1.4.2.tar.gz">
+<!ENTITY gnome-libs-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-libs/1.4/gnome-libs-1.4.2.tar.gz">
 <!ENTITY gnome-libs-size "3.7 MB">
Index: gnome/lib/gnomelib/libart_lgpl.ent
===================================================================
--- gnome/lib/gnomelib/libart_lgpl.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gnomelib/libart_lgpl.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libart_lgpl-buildsize "2.3 MB">
 <!ENTITY libart_lgpl-version "2.3.10">
-<!ENTITY libart_lgpl-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libart_lgpl/libart_lgpl-2.3.10.tar.gz">
-<!ENTITY libart_lgpl-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libart_lgpl/libart_lgpl-2.3.10.tar.gz">
+<!ENTITY libart_lgpl-download-http "http://ftp.gnome.org/pub/GNOME/sources/libart_lgpl/2.3/libart_lgpl-2.3.10.tar.gz">
+<!ENTITY libart_lgpl-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libart_lgpl/2.3/libart_lgpl-2.3.10.tar.gz">
 <!ENTITY libart_lgpl-size "268 KB">
Index: gnome/lib/gnomelib/libbonobo.ent
===================================================================
--- gnome/lib/gnomelib/libbonobo.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gnomelib/libbonobo.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libbonobo-buildsize "10 MB">
 <!ENTITY libbonobo-version "2.0.0">
-<!ENTITY libbonobo-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libbonobo/libbonobo-2.0.0.tar.gz">
-<!ENTITY libbonobo-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libbonobo/libbonobo-2.0.0.tar.gz">
+<!ENTITY libbonobo-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonobo/2.0/libbonobo-2.0.0.tar.gz">
+<!ENTITY libbonobo-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonobo/2.0/libbonobo-2.0.0.tar.gz">
 <!ENTITY libbonobo-size "640 KB">
Index: gnome/lib/gnomelib/libbonoboui.ent
===================================================================
--- gnome/lib/gnomelib/libbonoboui.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gnomelib/libbonoboui.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libbonoboui-buildsize "6.7 MB">
 <!ENTITY libbonoboui-version "2.0.3">
-<!ENTITY libbonoboui-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libbonoboui/libbonoboui-2.0.3.tar.gz">
-<!ENTITY libbonoboui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libbonoboui/libbonoboui-2.0.3.tar.gz">
+<!ENTITY libbonoboui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.0/libbonoboui-2.0.3.tar.gz">
+<!ENTITY libbonoboui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.0/libbonoboui-2.0.3.tar.gz">
 <!ENTITY libbonoboui-size "616 KB">
Index: gnome/lib/gnomelib/libgnome.ent
===================================================================
--- gnome/lib/gnomelib/libgnome.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gnomelib/libgnome.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libgnome-buildsize "5 MB">
 <!ENTITY libgnome-version "2.0.5">
-<!ENTITY libgnome-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgnome/libgnome-2.0.5.tar.gz">
-<!ENTITY libgnome-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgnome/libgnome-2.0.5.tar.gz">
+<!ENTITY libgnome-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnome/2.0/libgnome-2.0.5.tar.gz">
+<!ENTITY libgnome-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnome/2.0/libgnome-2.0.5.tar.gz">
 <!ENTITY libgnome-size "588 KB">
Index: gnome/lib/gnomelib/libgnomecanvas.ent
===================================================================
--- gnome/lib/gnomelib/libgnomecanvas.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gnomelib/libgnomecanvas.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libgnomecanvas-buildsize "4.5 MB">
 <!ENTITY libgnomecanvas-version "2.0.4">
-<!ENTITY libgnomecanvas-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgnomecanvas/libgnomecanvas-2.0.4.tar.gz">
-<!ENTITY libgnomecanvas-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgnomecanvas/libgnomecanvas-2.0.4.tar.gz">
+<!ENTITY libgnomecanvas-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomecanvas/2.0/libgnomecanvas-2.0.4.tar.gz">
+<!ENTITY libgnomecanvas-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomecanvas/2.0/libgnomecanvas-2.0.4.tar.gz">
 <!ENTITY libgnomecanvas-size "476 KB">
Index: gnome/lib/gnomelib/libgnomeui.ent
===================================================================
--- gnome/lib/gnomelib/libgnomeui.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gnomelib/libgnomeui.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libgnomeui-buildsize "12.4 MB">
 <!ENTITY libgnomeui-version "2.0.5">
-<!ENTITY libgnomeui-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgnomeui/libgnomeui-2.0.5.tar.gz">
-<!ENTITY libgnomeui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgnomeui/libgnomeui-2.0.5.tar.gz">
+<!ENTITY libgnomeui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.0/libgnomeui-2.0.5.tar.gz">
+<!ENTITY libgnomeui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeui/2.0/libgnomeui-2.0.5.tar.gz">
 <!ENTITY libgnomeui-size "1.3 MB">
Index: gnome/lib/gnomelib/libzvt.ent
===================================================================
--- gnome/lib/gnomelib/libzvt.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gnomelib/libzvt.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libzvt-buildsize "2.1 MB">
 <!ENTITY libzvt-version "2.0.1">
-<!ENTITY libzvt-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libzvt/libzvt-2.0.1.tar.gz">
-<!ENTITY libzvt-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libzvt/libzvt-2.0.1.tar.gz">
+<!ENTITY libzvt-download-http "http://ftp.gnome.org/pub/GNOME/sources/libzvt/2.0/libzvt-2.0.1.tar.gz">
+<!ENTITY libzvt-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libzvt/2.0/libzvt-2.0.1.tar.gz">
 <!ENTITY libzvt-size "308 KB">
Index: gnome/lib/gtk-doc/gtk-doc.ent
===================================================================
--- gnome/lib/gtk-doc/gtk-doc.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gtk-doc/gtk-doc.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gtk-doc-buildsize "832 KB">
 <!ENTITY gtk-doc-version "0.9">
-<!ENTITY gtk-doc-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gtk-doc/gtk-doc-0.9.tar.gz">
-<!ENTITY gtk-doc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gtk-doc/gtk-doc-0.9.tar.gz">
+<!ENTITY gtk-doc-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-doc/0.9/gtk-doc-0.9.tar.gz">
+<!ENTITY gtk-doc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-doc/0.9/gtk-doc-0.9.tar.gz">
 <!ENTITY gtk-doc-size "124 KB">
Index: gnome/lib/gtk-engines/gtk-engines.ent
===================================================================
--- gnome/lib/gtk-engines/gtk-engines.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/gtk-engines/gtk-engines.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY gtk-engines-buildsize "1.9 MB">
 <!ENTITY gtk-engines-version "1.9.0">
-<!ENTITY gtk-engines-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/gtk-engines/gtk-engines-1.9.0.tar.gz">
-<!ENTITY gtk-engines-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/gtk-engines/gtk-engines-1.9.0.tar.gz">
+<!ENTITY gtk-engines-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-engines/1.9/gtk-engines-1.9.0.tar.gz">
+<!ENTITY gtk-engines-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-engines/1.9/gtk-engines-1.9.0.tar.gz">
 <!ENTITY gtk-engines-size "432 KB">
Index: gnome/lib/intltool/intltool.ent
===================================================================
--- gnome/lib/intltool/intltool.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/intltool/intltool.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY intltool-buildsize "820 KB">
 <!ENTITY intltool-version "0.22">
-<!ENTITY intltool-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/intltool/intltool-0.22.tar.gz">
-<!ENTITY intltool-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/intltool/intltool-0.22.tar.gz">
+<!ENTITY intltool-download-http "http://ftp.gnome.org/pub/GNOME/sources/intltool/0.22/intltool-0.22.tar.gz">
+<!ENTITY intltool-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/intltool/0.22/intltool-0.22.tar.gz">
 <!ENTITY intltool-size "116 KB">
Index: gnome/lib/libglade/libglade.ent
===================================================================
--- gnome/lib/libglade/libglade.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/libglade/libglade.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libglade-buildsize "2.7 MB">
 <!ENTITY libglade-version "2.0.1">
-<!ENTITY libglade-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libglade/libglade-2.0.1.tar.gz">
-<!ENTITY libglade-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libglade/libglade-2.0.1.tar.gz">
+<!ENTITY libglade-download-http "http://ftp.gnome.org/pub/GNOME/sources/libglade/2.0/libglade-2.0.1.tar.gz">
+<!ENTITY libglade-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libglade/2.0/libglade-2.0.1.tar.gz">
 <!ENTITY libglade-size "352 KB">
Index: gnome/lib/libgnomeprint/libgnomeprint.ent
===================================================================
--- gnome/lib/libgnomeprint/libgnomeprint.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/libgnomeprint/libgnomeprint.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libgnomeprint-buildsize "7.4 MB">
 <!ENTITY libgnomeprint-version "1.116.1">
-<!ENTITY libgnomeprint-download-http "http://ftp.gnome.org/pub/GNOME/2.0.2/sources/libgnomeprint/libgnomeprint-1.116.1.tar.gz">
-<!ENTITY libgnomeprint-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.2/sources/libgnomeprint/libgnomeprint-1.116.1.tar.gz">
+<!ENTITY libgnomeprint-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/1.116/libgnomeprint-1.116.1.tar.gz">
+<!ENTITY libgnomeprint-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/1.116/libgnomeprint-1.116.1.tar.gz">
 <!ENTITY libgnomeprint-size "628 KB">
Index: gnome/lib/libgnomeprint/libgnomeprintui.ent
===================================================================
--- gnome/lib/libgnomeprint/libgnomeprintui.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/libgnomeprint/libgnomeprintui.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libgnomeprintui-buildsize "3.1 MB">
 <!ENTITY libgnomeprintui-version "1.116.0">
-<!ENTITY libgnomeprintui-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgnomeprintui/libgnomeprintui-1.116.0.tar.gz">
-<!ENTITY libgnomeprintui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgnomeprintui/libgnomeprintui-1.116.0.tar.gz">
+<!ENTITY libgnomeprintui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/1.116/libgnomeprintui-1.116.0.tar.gz">
+<!ENTITY libgnomeprintui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/1.116/libgnomeprintui-1.116.0.tar.gz">
 <!ENTITY libgnomeprintui-size "368 KB">
Index: gnome/lib/libgtkhtml/libgtkhtml.ent
===================================================================
--- gnome/lib/libgtkhtml/libgtkhtml.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/libgtkhtml/libgtkhtml.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libgtkhtml-buildsize "9.8 MB">
 <!ENTITY libgtkhtml-version "2.0.2">
-<!ENTITY libgtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgtkhtml/libgtkhtml-2.0.2.tar.gz">
-<!ENTITY libgtkhtml-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgtkhtml/libgtkhtml-2.0.2.tar.gz">
+<!ENTITY libgtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.0/libgtkhtml-2.0.2.tar.gz">
+<!ENTITY libgtkhtml-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.0/libgtkhtml-2.0.2.tar.gz">
 <!ENTITY libgtkhtml-size "476 KB">
Index: gnome/lib/libgtop/libgtop.ent
===================================================================
--- gnome/lib/libgtop/libgtop.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/libgtop/libgtop.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libgtop-buildsize "7.6 MB">
 <!ENTITY libgtop-version "2.0.0">
-<!ENTITY libgtop-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgtop/libgtop-2.0.0.tar.gz">
-<!ENTITY libgtop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libgtop/libgtop-2.0.0.tar.gz">
+<!ENTITY libgtop-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtop/2.0.0/libgtop-2.0.0.tar.gz">
+<!ENTITY libgtop-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtop/2.0/libgtop-2.0.0.tar.gz">
 <!ENTITY libgtop-size "992 KB">
Index: gnome/lib/libidl/libidl.ent
===================================================================
--- gnome/lib/libidl/libidl.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/libidl/libidl.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libIDL-buildsize "2.6 MB">
 <!ENTITY libIDL-version "0.8.0">
-<!ENTITY libIDL-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libIDL/libIDL-0.8.0.tar.gz">
-<!ENTITY libIDL-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libIDL/libIDL-0.8.0.tar.gz">
+<!ENTITY libIDL-download-http "http://ftp.gnome.org/pub/GNOME/sources/libIDL/0.8/libIDL-0.8.0.tar.gz">
+<!ENTITY libIDL-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libIDL/0.8/libIDL-0.8.0.tar.gz">
 <!ENTITY libIDL-size "348 KB">
Index: gnome/lib/librsvg/librsvg.ent
===================================================================
--- gnome/lib/librsvg/librsvg.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/librsvg/librsvg.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY librsvg-buildsize "1.4 MB">
 <!ENTITY librsvg-version "2.0.1">
-<!ENTITY librsvg-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/librsvg/librsvg-2.0.1.tar.gz">
-<!ENTITY librsvg-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/librsvg/librsvg-2.0.1.tar.gz">
+<!ENTITY librsvg-download-http "http://ftp.gnome.org/pub/GNOME/sources/librsvg/2.0/librsvg-2.0.1.tar.gz">
+<!ENTITY librsvg-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/librsvg/2.0/librsvg-2.0.1.tar.gz">
 <!ENTITY librsvg-size "200 KB">
Index: gnome/lib/libwnck/libwnck.ent
===================================================================
--- gnome/lib/libwnck/libwnck.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/libwnck/libwnck.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY libwnck-buildsize "2.6 MB">
 <!ENTITY libwnck-version "0.17">
-<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/libwnck/libwnck-0.17.tar.gz">
-<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/libwnck/libwnck-0.17.tar.gz">
+<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/0.17/libwnck-0.17.tar.gz">
+<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/0.17/libwnck-0.17.tar.gz">
 <!ENTITY libwnck-size "292 KB">
Index: gnome/lib/linc/linc.ent
===================================================================
--- gnome/lib/linc/linc.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/linc/linc.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,7 +7,5 @@
 <!ENTITY linc-buildsize "1.8 MB">
 <!ENTITY linc-version "0.5.2">
-<!ENTITY linc-download-http
-"http://ftp.gnome.org/pub/GNOME/2.0.1/sources/linc/linc-0.5.2.tar.gz">
-<!ENTITY linc-download-ftp
-"ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/linc/linc-0.5.2.tar.gz">
+<!ENTITY linc-download-http "http://ftp.gnome.org/pub/GNOME/sources/linc/0.5/linc-0.5.2.tar.gz">
+<!ENTITY linc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/linc/0.5/linc-0.5.2.tar.gz">
 <!ENTITY linc-size "240 KB">
Index: gnome/lib/oaf/oaf.ent
===================================================================
--- gnome/lib/oaf/oaf.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/oaf/oaf.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY oaf-buildsize "4.5 MB">
 <!ENTITY oaf-version "0.6.10">
-<!ENTITY oaf-download-http "http://ftp.gnome.org/pub/GNOME/stable/sources/oaf/oaf-0.6.10.tar.gz">
-<!ENTITY oaf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/stable/sources/oaf/oaf-0.6.10.tar.gz">
+<!ENTITY oaf-download-http "http://ftp.gnome.org/pub/GNOME/sources/oaf/0.6/oaf-0.6.10.tar.gz">
+<!ENTITY oaf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/oaf/0.6/oaf-0.6.10.tar.gz">
 <!ENTITY oaf-size "548 KB">
Index: gnome/lib/orbit/orbit.ent
===================================================================
--- gnome/lib/orbit/orbit.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/orbit/orbit.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY ORBit-buildsize "26 MB">
 <!ENTITY ORBit-version "0.5.17">
-<!ENTITY ORBit-download-http "http://ftp.gnome.org/pub/GNOME/stable/sources/ORBit/ORBit-0.5.17.tar.gz">
-<!ENTITY ORBit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/stable/sources/ORBit/ORBit-0.5.17.tar.gz">
+<!ENTITY ORBit-download-http "http://ftp.gnome.org/pub/GNOME/sources/ORBit/0.5/ORBit-0.5.17.tar.gz">
+<!ENTITY ORBit-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ORBit/0.5/ORBit-0.5.17.tar.gz">
 <!ENTITY ORBit-size "1 MB">
Index: gnome/lib/orbit/orbit2.ent
===================================================================
--- gnome/lib/orbit/orbit2.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/orbit/orbit2.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -7,5 +7,5 @@
 <!ENTITY ORBit2-buildsize "10 MB">
 <!ENTITY ORBit2-version "2.4.3">
-<!ENTITY ORBit2-download-http "http://ftp.gnome.org/pub/GNOME/2.0.1/sources/ORBit2/ORBit2-2.4.3.tar.gz">
-<!ENTITY ORBit2-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/ORBit2/ORBit2-2.4.3.tar.gz">
+<!ENTITY ORBit2-download-http "http://ftp.gnome.org/pub/GNOME/sources/ORBit2/2.4/ORBit2-2.4.3.tar.gz">
+<!ENTITY ORBit2-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ORBit2/2.4/ORBit2-2.4.3.tar.gz">
 <!ENTITY ORBit2-size "592 KB">
Index: gnome/lib/scrollkeeper/scrollkeeper.ent
===================================================================
--- gnome/lib/scrollkeeper/scrollkeeper.ent	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ gnome/lib/scrollkeeper/scrollkeeper.ent	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -8,4 +8,4 @@
 <!ENTITY scrollkeeper-version "0.3.11">
 <!ENTITY scrollkeeper-download-http "http://telia.dl.sourceforge.net/sourceforge/scrollkeeper/scrollkeeper-0.3.11.tar.gz">
-<!ENTITY scrollkeeper-download-ftp "ftp://ftp.gnome.org/pub/GNOME/2.0.1/sources/scrollkeeper/scrollkeeper-0.3.11.tar.gz">
+<!ENTITY scrollkeeper-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/scrollkeeper/0.3/scrollkeeper-0.3.11.tar.gz">
 <!ENTITY scrollkeeper-size "432 KB">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 0a820fc09d3435905afeff9f517e0315508bb0b6)
+++ introduction/welcome/changelog.xml	(revision 0c0c799872b686ff9b033c55c21cf3c419143927)
@@ -50,5 +50,5 @@
 from 3.1.2.</para></listitem>
 
-<listitem><para>Sepetember 12th, 2002 [larry]: Gnome: Another correction
+<listitem><para>September 12th, 2002 [larry]: Gnome: Another correction
 on /etc/gnome - gnome-games. Moved the prefix on libglade to /opt/gnome2
 to get the module path correct in pkgconfig, this may break
